
/*
Style attendu pour Aluminium:

Pour tout le document : fond rgb(204,255,255), police Times New Roman, bleu foncé (navy)

Pour h1 bordure double blanche 3pt, fond bleu foncé (navy), texte centré, blanc, 18pt, largeur 60%

Pour h2 texte 16pt, souligné, rouge
 
Pour h3 texte 14pt, italique, vert, marge à gauche 5pt

Pour p texte justifié, gras, marge à gauche 10pt

Pour ul texte gras, puces carrées, marge à gauche 15pt

Pour ol texte gras, puces chiffres romains en minuscule, marge à gauche 15pt
*/

body
{
	background:rgb(204,255,255) ;
	font-family:"Times New Roman" ;
	color: navy;
}

h1
{
	border-style: double ;
	border-color: white;
	border-width: 3pt ;
	background: navy;
	text-align: center;
	color: white;
	width:60% ;
	font-size: 18pt;
	margin-left: 20%;

    /*
	position:  absolute;


	position : relative ;

	*/

	position: fixed;

	right: 50pt;
	/*top:   50pt;*/
	bottom: 20pt;
	left: 34pt;



	
  

}

h2
{
	
	font-size: 16pt;
	color: red;
	text-decoration: underline;

}

h3
{
	/*Pour h3 texte 14pt, italique, 
	vert, marge à gauche 5pt*/

	font-size:14pt ;
	color: green;
	margin-left: 5pt;
	font-style: italic;
}

p
{
	/*
	Pour p texte justifié, 
	gras, marge à gauche 10pt
	*/
	text-align: justify ;
	font-weight: bold;
	margin-left:10pt ;
}

ul 
{
	/*
	Pour ul texte gras, 
	puces carrées, 
	marge à gauche 15pt
	*/

	font-weight: bold;
	margin-left:15pt ;
	list-style-type: square ;
}

ol 
{
	/*
	Pour ol texte gras, 
	puces chiffres romains en minuscule, 
	marge à gauche 15pt
	*/

	font-weight: bold;
	margin-left:15pt ;
	list-style-type: lower-roman ;

}


.fluxNormal
{
	clear: both;

} 



